@import '../../../assets/scss/variables.scss';

.successPage {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    .intro {
        padding: 0 10px;
        display: flex;
        width: 100%;
        text-align: center;
        flex-direction: column;
        justify-content: left;
        margin-top: 20px;
    }
    .shippings {
        width: 100%;
        max-width: 700px;
    }
    h3 {
        margin-bottom: 0;
    }
    h4 {
        margin-top: 50px;
    }
    .buttonsContainer {
        position: absolute;
        right: 0;
        left: 0;
        bottom: 1px;
        max-width: 300px;
        margin: 0 auto;
        margin-top: 20px !important;
        position: relative;
        width: 230px;
        margin: 0 auto;
    }
    #link {
        margin-top: 10px;
    }
}
